Activity log for bug #810045

Date Who What changed Old value New value Message
2011-07-13 17:50:32 Alejandro Piñeiro bug added bug
2011-07-15 14:35:03 Alejandro Piñeiro branch linked lp:~apinheiro/unity/bug810045
2011-07-15 14:35:15 Alejandro Piñeiro unity: status New Confirmed
2011-07-15 14:35:19 Alejandro Piñeiro unity: assignee Alejandro Piñeiro (apinheiro)
2011-07-18 16:54:38 Alejandro Piñeiro affects unity compiz-plugin-addhelper-plugin
2011-07-18 16:55:51 Alejandro Piñeiro compiz-plugin-addhelper-plugin: assignee Alejandro Piñeiro (apinheiro) Didier Roche (didrocks)
2011-07-19 05:17:10 Didier Roche affects compiz-plugin-addhelper-plugin compiz
2011-07-19 05:17:25 Didier Roche bug task added compiz (Ubuntu)
2011-07-19 05:17:42 Didier Roche compiz (Ubuntu): status New Fix Committed
2011-07-19 05:17:45 Didier Roche compiz (Ubuntu): assignee Didier Roche (didrocks)
2011-07-19 06:01:55 Launchpad Janitor branch linked lp:compiz
2011-07-19 06:05:11 Launchpad Janitor compiz (Ubuntu): status Fix Committed Fix Released
2011-07-19 07:16:11 Launchpad Janitor branch linked lp:ubuntu/compiz
2011-09-06 16:09:40 Didier Roche compiz: status Confirmed Fix Released